Subject: Yomdel: Fonts
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Tue, 29 Jan 2013 22:35:00 +0530 (IST)

Please change font Ariel 10 always. 
Why I have to remind this all the time. 

	General Info 
	Chat Start Time : 	29/01/2013 07:08:25 
	Chat End Time : 	29/01/2013 07:20:51 
	Chat URL : 	https://www.nomadsclothing.com/womenswear/tops/shimmer-embroidered-blouse 
	Referer URL : 	https://www.nomadsclothing.com/ 
	Name : 	raelene 
	Email : 	[email-masked] 
	Phone : 	

	Initial Question : 	hi, can you tell me what is Santoon fabric? is it natural or synthetic? 

	Chat Transcript 
	07:08:53 AM [raelene] hi, can you tell me what is Santoon fabric? is it natural or synthetic? 
07:09:16 AM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing. 
07:10:31 AM [Analisa] Please wait one moment while I check this for you. 
07:11:05 AM [Analisa] May I know the product code for the item you are looking for? 
07:16:00 AM [Analisa] I’m afraid I do not have that information readily available. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 

-- 
Regards , 
a kh ! L